function FileData_Pairs(x)
{
x.t("particularly","important");
x.t("considerations","introduction");
x.t("considerations","siemens");
x.t("considerations","1.2");
x.t("prod","\u00aduct");
x.t("transmitters","receivers");
x.t("europe","may");
x.t("observed","type");
x.t("\u00aduct","standard");
x.t("introduction","1.2");
x.t("type","approval");
x.t("type","approved");
x.t("incorporating","gsm");
x.t("siemens","gsm");
x.t("siemens","reference");
x.t("mobile","phones");
x.t("international","national");
x.t("listed","above");
x.t("require","additional");
x.t("compliant","particularly");
x.t("advised","sure");
x.t("standards","regulations");
x.t("sure","whether");
x.t("[1]","designing");
x.t("outside","europe");
x.t("government","standards");
x.t("receivers","incorporating");
x.t("further","international");
x.t("standard","compliant");
x.t("final","prod");
x.t("gsm","modules");
x.t("gsm","module");
x.t("gsm","application");
x.t("regulations","observed");
x.t("national","government");
x.t("1.2","approval");
x.t("design","devices");
x.t("whether","final");
x.t("may","require");
x.t("may","further");
x.t("important","mobile");
x.t("reference","equipment");
x.t("designing","gsm");
x.t("approval","considerations");
x.t("approval","outside");
x.t("hand\u00adheld","transmitters");
x.t("pdas","hand\u00adheld");
x.t("modules","listed");
x.t("additional","type");
x.t("depending","individual");
x.t("module","depending");
x.t("application","advised");
x.t("above","type");
x.t("approved","siemens");
x.t("described","[1]");
x.t("phones","pdas");
x.t("individual","design");
x.t("equipment","described");
x.t("devices","may");
}
